<filter name="delete_board" module="sboard" act="procSboardAdminDeleteBoard">
    <form>
        <node target="module_srl" required="true" />
    </form>
    <response callback_func="completeDeleteSboard">
        <tag name="error" />
        <tag name="message" />
        <tag name="page" />
    </response>
</filter>
